# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the C.O.W. package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: C.O.W.\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-12-04 16:16+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/cow_music/init.lua:77
msgid "Toggle music or set music volume"
msgstr ""

#. ~ Volume parameter for /music command
#: mods/cow_music/init.lua:80
msgid "[<volume>]"
msgstr ""

#: mods/cow_music/init.lua:84
msgid "No player."
msgstr ""

#: mods/cow_music/init.lua:89
msgid "Music enabled (volume: @1%)."
msgstr ""

#: mods/cow_music/init.lua:91 mods/cow_music/init.lua:103
msgid "Music disabled."
msgstr ""

#: mods/cow_music/init.lua:99
msgid "Volume must be between 0.0 and 1.0."
msgstr ""

#: mods/cow_music/init.lua:105
msgid "Music volume set to @1%."
msgstr ""
